package com.me.pacman.entity.ai;

import com.me.pacman.state.PlayState;

public class StaticTargetBehaviour extends Behaviour {

    private final Target target;

    public StaticTargetBehaviour(PlayState state, Target target) {
        super(state);
        this.target = target;
    }

    @Override
    public Target getTarget() {
        return target;
    }
}
