package com.me.pacman.entity.path;

import com.badlogic.gdx.math.Vector2;
import com.me.pacman.entity.Ghost;

import java.util.ArrayList;

public class ExitGhostHousePath extends Path {

    private static final ArrayList<Vector2> points = new ArrayList<Vector2>() {{
        add(new Vector2(14, 16.5f));
        add(new Vector2(14, 19.5f));
    }};

    public ExitGhostHousePath(Vector2 start) {
        super(Ghost.GHOST_TUNNEL_SPEED, start);
        addPoints(points);
    }

}
